@charset "utf-8";
/* CSS Document */

.glossymenu{
margin: 5px 0;
padding: 0 0 50px 0;
width: 100%; /*width of menu*/
}
.glossymenu a.menuitem{
background-color:#f1f1f1;
font-size:31px;
color:#133060; font-weight:400;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 15px 0;
padding-left: 10px;
text-decoration: none;
margin:10px 0px;
}

.glossymenu a.openheader{background-color:#fff; border-top:#eaeaea 2px solid;}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #133060;
}
.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}
.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
padding:15px 10px;
}
.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}
.glossymenu div.submenu ul li{
background:url(../images/bullet.jpg) no-repeat left 12px;
padding:3px 0 3px 15px;
}
.glossymenu div.submenu ul li a{
display: block;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}
.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
colorz: white;
}